/* 
* @Author: Marte
* @Date:   2019-06-14 10:36:32
* @Last Modified by:   Marte
* @Last Modified time: 2019-07-02 10:09:09
*/

/*
 * .Floor001025
 */
.auto_1200 {
    max-width: 1200px;
}
.auto {
    margin: 0 auto;
}

.faa{ background:#eeeeee; padding:40px 0px;}
/* 本例子css */
		.picMarquee-left{ width:100%;  overflow:hidden; position:relative; }
		.picMarquee-left .bd{ margin-top:22px; margin-bottom:30px; }
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 14px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picMarquee-left .bd ul li .thum{ text-align:center; position:relative; overflow:hidden;}
		.picMarquee-left .bd ul li .thum img{ width:320px;}
	.picMarquee-left .bd ul li .thum p{     position: absolute;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #00000085;
    height: 48px;
    line-height: 48px;
    bottom: 0px;}

.cp_nav{ margin-top:40px;}
.cp_nav .tit{    border-bottom: 1px solid #dedede;text-align: center; }
.cp_nav dl{ border-left: 1px solid #dcdcdc; border-right: 1px solid #dcdcdc; display: flex;   
    border-bottom: 1px solid #dedede;}
.cp_nav dl dt{ border-right: 1px solid #dcdcdc;    display: flex;padding-left: 24px; width: 16%;
    align-items: center;}
.cp_nav dl dt a{ text-align: center; font-size: 18px; font-weight: bold; display: block;    padding: 12px 0px; }
.cp_nav .xian{  padding: 10px 0px;margin-left:2%; width: 84%; }
.cp_nav dl dd{ margin: 5px 0px; float: left;    width: 20%;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;}
.cp_nav dl dd a{    display: block; font-size: 16px;
    position: relative;
    padding-left: 10px;}
.cp_nav dl dd a i{      border-radius: 50%;
    background: #b5b5b5;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 10px;}
.cp_nav dl dd a span{    padding-left: 14px;}
.cp_nav dl:nth-of-type(2n){ background: #f3f3f3;}
.cp_nav dl dd a:hover i{ background: #004ea1;}
.cp_nav dl dd a:hover span{ color: #004ea1;}
.cp_nav dl dt a:hover{ color: #004ea1;}

.cp_nav dl dd a.cur i{background: #004ea1;}
.cp_nav dl dd a.cur span{ color: #004ea1;}
.cp_nav dl dt a.cur{ color: #004ea1;}
.cp{    padding: 40px 0px 40px;}
.cp li{     margin-bottom: 24px;
    margin-top: 18px;
   }
.cp li .ab{position: relative; overflow: hidden;
    background: #fff;
    transition: transform 2s;}
.cp li .a{    border: 1px solid #e5e5e5;}
.cp li .a .tu{overflow: hidden;border-bottom: 1px solid #e7e7e7;
    width: 100%;}
.cp li .a .tu img{    width: 100%;}
.cp li .a .dec{      padding: 20px 16px;}
.cp li .a .dec .tit{    font-size: 20px;
    color: #333;display: -webkit-box;      
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;    font-weight: bold;
   }
.cp li .a .dec span{    display: block; font-size: 15px;margin: 7px 0px;}
.cp li .dec .df{margin-top: 14px;    display: flex;
    justify-content: center;
    overflow: hidden;
    padding-top: 10px;}
.cp li .dec .df a{border: 1px solid #e5e5e5;text-align: center; padding: 10px 26px; font-size: 16px;}
.cp li .dec .df a.a1{ border-radius: 30px 0 0 30px; background: #004ea1;color: #fff;}
.cp li .dec .df a.a2{border-radius: 0 30px 30px 0;}

.cp li:hover .a{ border: 1px solid #004ea1; }
.cp li .a1:hover {opacity: 0.8;transition: all .4s;}


.cp .down2{    width: 30%;
    float: left;
    margin: 1%;}
	
  .p1-pro-showcase-1-txt {
              overflow: hidden;

    padding-left:2%;
        }
        
        .p1-pro-showcase-1-txt-title {
              border-bottom: 1px solid #dedede;
              margin-bottom: 26px;
              font-weight: bold;
              padding-bottom: 8px;
        }
  .p1-pro-showcase-1-txt-title h1{ font-size: 34px; color: #333333;}
  .p1-pro-showcase-1-txt-title span{ font-size: 16px;
    font-weight: 400;
    margin: 8px 0px;
    display: block;}		
        .p1-pro-showcase-1-txt-t1 {
            argin-bottom: 10px;
            overflow: hidden;
        }
        .p1-pro-showcase-1-txt-t1 p{ font-size: 18px; line-height: 32px; color: #333; margin-bottom: 20px;}
        .p1-pro-showcase-1-tle {
            margin-top: 10px;
        }
        
        .p1-pro-showcase-1-tle .p1-pho-1 {
            background: url(../images/dianhua.png) no-repeat 0 2px;
            min-height: 50px;
         padding-left: 52px;
            font-size: 24px;
            line-height: 30px;
            color: #004ea1;
        }
        
        .p1-pho-1 i {
            font-style: normal;
        }
        
        .p1-pho-1 span {
            display: block;
            font-size: 14px;
            line-height: 14px;
            color: #666;
        }
        
        .p1-pho-2 a{
         display: block;
             width: 130px;
             height: 40px;
			 margin-top: 16px; 
             background: #004ea1;
             font-size: 16px;
             font-style: normal;
             color: #ffffff;
             text-align: center;
             line-height: 40px;
             border-radius: 30px;
        }
	.p1-pho-2 a:hover{ background: #014c83;    color: #fff;}	
.cp_1{margin: 30px auto;}
.cp_1 .tu{ }
.cp_1 img{ overflow:hidden;display: block;width:100%;
    margin: 0px auto;}
.cp_1 .tit{    font-size: 32px;
    color: #333;
    line-height: 70px;
    border-bottom: 1px #e7e7e7 solid;
    position: relative;}
.cp_1 .tit span{    height: 1px;
    background: #e7e7e7;
    display: block;
    margin-bottom: 4px;}
.cp_2 p{      font-size: 15px;
    line-height: 2;}

.cp_2{ 
    padding: 15px 0px;}
.cp_2 table{
border-collapse: collapse;
}
.cp_2 table td {    padding: 8px 16px;
    line-height: 28px;
border: 1.0000pt solid #666666 !important;
    word-break: break-all;
    border-width: 2px;
    border-style: solid;}
.cp_2 tbody tr:nth-child(2n) {
    background-color: #f3f7f9;
}
.cp_2 tbody tr {
    background: #fafafa;
}
.cp_1 .nei{}
.cp_1 .nei .nei_l{ font-size: 18px; color: #333;    line-height: 2;
    padding-right: 8%;}
	.cp_1 .nei .nei_l span{    margin: 8px 0px;
    display: block;
    font-weight: bold;}
.cp_1 .nei .nei_l li{    list-style-type: circle;
    margin-left: 18px;}
.cp_1 .nei .nei_l p{ font-size: 16px; line-height: 36px;}

.cp_1 .nei .nei_l a{ display: block;
   margin-top: 20px; width: 120px; color: #fff;
    text-align: center;}
.cp_1 .nei .nei_l a.xiazai{background:#222931;}
.cp_1 .nei .nei_l a.video{
    background: #004ea1;
      position: relative;
    overflow: hidden;
}
.cp_1 .nei .nei_l .video i{padding-right: 6px;}
.cp_1 .nei .nei_l .video::before {。
    content: '';
    display: inline-block;
    position: absolute;
    width: 120px;
    height: 20px;
    background: #fefdc3;
    background-blend-mode: normal,normal;
    opacity: .3;
    transform: rotate(45deg);
    -webkit-animation: leftToRight 1.5s ease-in-out infinite;
    -o-animation: leftToRight 1.5s ease-in-out infinite;
    animation: leftToRight 1.5s ease-in-out infinite;
}@keyframes leftToRight
{
from {left:-130px;}
to {left:100px;}
}

@-webkit-keyframes leftToRight /*Safari and Chrome*/
{
from {left:-130px;}
to {left:100px;}
}
.cp_1 .nei .nei_l .video:hover{background: #222931;}

.cp_1 .nei .nei_r{}
.cp_1 .nei .nei_r dl{}
.cp_1 .nei .nei_r dl dt{    font-size: 26px;
    color: #004ea1;
    font-weight: 400;}
.cp_1 .nei .nei_r dl dd{    margin: 20px 0px;
    font-size: 18px;}
.cp_1 .nei .nei_r dl dd i{    margin-right: 8px;
    color: #004ea1;}
.cp_1 .nei .nei_r .tel{margin-top: 48px;}
.cp_1 .nei .nei_r .tel a{      display: block;
    font-size: 18px;
    color: #fff;
    background: #222931;
    margin: 20px 0px;
    padding: 12px 0px;
    text-align: center;
    width: 70%;}
.cp_1 .nei .nei_r .tel a.aa{    background: #004ea1;}
.cp_1 .nei .nei_r .tel a i{margin-right: 5px;}
.cp_1 .nei .nei_r .tel a.aa i{ margin-left: 5px;}
.cp_1 .nei .nei_r .tel a:hover{ background: #004ea1;}
.cp_1 .nei .nei_r .tel a.aa:hover{background: #222931;}

/* 本例子css */
.cp_2 .slideTxtBox{overflow-x: auto; }
.cp_2 .slideTxtBox .hd{ height:56px; line-height:56px;  border-bottom:1px solid #dcdcdc;  position:relative; }
.cp_2 .slideTxtBox .hd ul li{float: left;
    text-align: center;
    cursor: pointer;
    margin-right: 60px;
    font-size: 22px;
    color: #666666;
    font-weight: bold;  }
.cp_2 .slideTxtBox .hd ul li.on{color: #004ea1;
    border-bottom: 2px solid #004ea1; }
.cp_2 .slideTxtBox .bd ul{ padding: 36px 0px; min-height: 300px; zoom:1;  font-size: 16px; color: #666; }
.cp_2 .slideTxtBox .bd ul p{font-size: 16px; color: #666;}
.cp_2 .slideTxtBox .bd ul span{font-size: 16px; color: #666;}


.cp_3{ padding:46px 0px;}
.cp_3 h2{    text-align: center;
    position: relative;
    margin: 0 auto;
    width: 130px;}
.cp_3 h2:after {    content: '';
    bottom: -10px;
    position: absolute;
    width: 58px;
    height: 2px;
    background: #c7944c;
    left: 34px;
}
.cp_3 li{ margin-top: 46px;   position: relative;    overflow: hidden;}
.cp_3 li .tu{   }
.cp_3 li .tu img{transition: all .4s ease;}
.cp_3 li .com{      position: absolute;transition: all .4s ease;
    bottom: 0px;
    height: 60px;width: 100%;
    padding: 0px 24px;
    background: #232e4ac9;}
.cp_3 li .com .tit{   height: 60px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    line-height: 60px;}
.cp_3 li .com .dec{    color: #e0e0e0;
    padding: 20px 0px;
    font-size: 17px;
    line-height: 34px;}
.cp_3 li:hover img{transition: all .4s ease;transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1); }
.cp_3 li:hover .com{transition: all .4s ease; height:100%;}


.pro_3{      margin: 0px auto 60px;}

.pc_img .swiper-slide img{ width: 100%;}
		.slideTxtBox2{ width:100%;  }
		.slideTxtBox2 .hd{   border-bottom:1px solid #eee;  position:sticky; top:0;    background: #fff;
    z-index: 999; }
		.slideTxtBox2 .hd ul{    display: flex;
    justify-content: space-between;  }
		.slideTxtBox2 .hd ul li{     display: inline-block;
    vertical-align: middle;
    height: 60px;
    line-height: 60px;
    position: relative; cursor:pointer;  
    font-size: 18px;
    color: #666;
    padding: 0 14px;
    transition: all .4s ease; }
		
		
.slideTxtBox2 .hd ul li.current{border-bottom: 2px solid #004ea1;}
.slideTxtBox2 .hd ul li.current a{    color: #004ea1;}
	.slideTxtBox2 .hd ul li a{ display: block;}
	.slideTxtBox2 .hd ul li:after {
		    content: "";
		    width: 0;
		    right: 0;
		    background: #1f5dcb;
		    height: 2px;
		    transition: all .6s ease;
		    position: absolute;
		    bottom: -1px;
		}
		.slideTxtBox2 .hd ul li.on:after{ width: 100%; right: auto;left: 0; }
		.slideTxtBox2 .hd ul li.on{ color: #1f5dcb;}
		.slideTxtBox2 .bd ul{  zoom:1;    padding-top: 30px; line-height: 1.8; }
		.slideTxtBox2 .bd ul.list-paddingleft-2{margin-left: 20px;}
		.slideTxtBox2 .bd ul.list-paddingleft-2 li{list-style: unset;}
.slideTxtBox2 .bd ul .tit{ text-align: center;
    margin: 28px auto;
    background: #f8f8f8; color: #feb901;
    padding: 5px 0px;}
.slideTxtBox2 .bd ul .tit p{   color: #feb901;  font-size: 26px;
   }		
.slideTxtBox2 .bd ul .tit span{}

.slideTxtBox2 .bd ul table{
border-collapse: collapse;  font-size: 16px; margin: 0 auto; width: 100%;
}
#n5 table tr td:nth-of-type(2n-1){background:#f5f5f5;}
.slideTxtBox2 .bd ul table td {    padding: 10px 10px;
    word-break: break-all;
    border-width: 0px;
    border-style: solid;}
.slideTxtBox2 .bd ul table td p{}
.slideTxtBox2 .bd ul table td span{}

.pro_3 .bd{ margin: 14px auto;}.pro_3 .bd img{ max-width: 100%;  margin: 0 auto;
    display: block;  height: auto !important;}
.slideTxtBox2 .bd ul tbody tr:hover a{color: #004ea1;}

.pro_3 .nei_1{}
.pro_3 .nei_1 img{ max-width: 100%;}
.pro_3 .nei_1 h2{ font-size: 30px; font-weight: bold;     margin-bottom: 24px;}
.pro_3 .nei_1 p{ color: #666; font-size: 16px; line-height: 44px;}
.pro_3 .nei_1 .row{ display: flex; justify-content: center; align-items: center; padding: 40px 0px;}

.slideTxtBox2 .bd .cp_about{}
.slideTxtBox2 .bd .cp_about .t1{ text-indent : 2px; font-size: 32px; font-weight: bold; text-align: center; margin: 24px auto 10px; color: #333;}
.slideTxtBox2 .bd .cp_about .t1 span{
	 background-image: -webkit-gradient(
	      linear,
	      0 0,
	      0 bottom,
	      from(#ffea03),
	      to(#f18008)
	    );
	    background-clip: text;
	    -webkit-background-clip:text;
	    -webkit-text-fill-color: transparent;
}
.slideTxtBox2 .bd .cp_about .t2{ margin-bottom: 30px;}
.slideTxtBox2 .bd .cp_about .wen{ line-height: 2; margin-top: 20px;}
.slideTxtBox2 .bd .cp_about .df{    display: flex;
    justify-content: space-between;}
.slideTxtBox2 .bd .cp_about .tel{ line-height: 2.4;}
.slideTxtBox2 .bd .cp_about .tel i{ margin-right: 6px;}
.slideTxtBox2 .bd .cp_about .tel2 p{ font-size: 20px;}
.slideTxtBox2 .bd .cp_about .tel2 p i{margin-right: 6px;}
.slideTxtBox2 .bd .cp_about .tel2 span{ color: #f18008; font-size: 24px; font-weight: bold;}
.slideTxtBox2 .bd .cp_about .tel2 img{    margin: 15px 0px;}
.slideTxtBox2 .bd ul.hz .tit{background:#faf1e2;}

.n_more{    margin-top: 20px;}
.n_more .tit0{ width: 100%; border-bottom: 1px solid #e5e5e5;}
.n_more .tit0 span {
    font-size: 22px;
    color: #004ea1;
    line-height: 2.4;
    padding-bottom: 12px;
    border-bottom: 2px solid #004ea1;
}
.n_more ul{}
.n_more li{   
    border: 1px solid #e5e5e5; margin: 30px 0px;
    overflow: hidden;}
.n_more li .img{ border-bottom: 1px solid #e5e5e5;}
	.n_more li img{ width:100%;}
.n_more li .wen{      padding: 20px 16px;}
.n_more li .wen .t{     font-size: 20px;
    color: #333;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-weight: bold;
}
.n_more li .wen span{ font-size: 18px;
    margin: 7px 0px;}
.n_more li:hover{ background: #004ea1;}
.n_more li:hover .t,.n_more li:hover span{ color:#fff;}

.falist{ margin: 40px auto;}
.falist li{    margin-bottom: 34px;}
.falist li .ab{ overflow: hidden;}
.falist li .tu{ width: 100%;overflow: hidden; }
.falist li .tu img{ width: 100%;    transition: all .4s ease;}
.falist li .tit{     font-size: 17px;
    color: #333;
    background: #dfdfdf;text-align: center;
    padding: 12px;}

.falist li:hover .dec{ background: #004ea1;}
.falist li:hover .tit{ color: #fff;background: #004ea1;}
.falist li:hover span{ color: #fff;}
.falist li:hover .date{ color: #fff;}
.falist li:hover img{    transition: all .4s ease;transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-ms-transform: scale(1.2);
-o-transform: scale(1.2);}

.dz .index-Service{ background:none;width: 1400px;
    margin: 0 auto;}
.index-Service .tt p {
    color: #333333;
}
.dz .index-Service .tt span {
    color: #666;
}
.dz .index-servelist .iconbox .text {
    color: #333;
    padding: 10px 0 0 0;
    font-size: 20px;
}
.dz .index-servelist .zx p {
    text-align: left;
    font-size: 14px;
    color: #004ea1;
    padding-left: 30px;
    vertical-align: baseline;
}
.dz .index-servelist .zx {
    width: 500px;
    color: #004ea1;
    height: 60px;
    line-height: 60px;
    margin: 20px auto;
    position: relative;
    border-radius: 30px;
    border: 1px #004ea1 solid;
    margin-top: 70px;
}
.dz .index-servelist ul{background:url(../images/lc.png) no-repeat; height:180px;}
.dz .index-servelist .zx a {
    border-radius: 30px;
    font-size: 20px;
    background: #004ea1;
    color: #fff;
    width: 160px;
    position: absolute;
    right: -1px;
    top: -1px;
    height: 60px;
}

.yd{ background:#edf0f4; padding:50px 0px;}
.yd .tit{ font-size:32px; color:#333; text-align:center;}
  .swiper-container {
      width: 100%;    margin: 26px 0px;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
	  transition: 300ms;
	  transform: scale(0.8);
    }
	.swiper-slide-active,.swiper-slide-duplicate-active{
      transform: scale(1);
	}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: -4px !important;
}
.swiper-pagination-bullet {
    width: 12px !important;
    height: 12px !important;
}
@media (max-width: 1470px){
.cp li .a .dec {
    padding: 12px 12px;
}
  .cp li .dec .df {
    margin-top: 2px;}
  .cp li .dec .df a {
    border: 1px solid #e5e5e5;
    text-align: center;
    padding: 8px 12px;
    font-size: 14px;
}  
.cp li .a .dec .tit {
    font-size: 17px;}
.cp li .a .dec span {
    font-size: 14px;    height: 60px;}
}
@media (max-width: 767px){
	.ser_bd {
    display: none;
}
.cp .down2 {
    width: 48%;
    float: left;
    margin: 1%;
}
.ser ul {
    height: auto;}
	.ser li {
    float: left;
    width: 50%;
    text-align: center;
    height: auto;
    margin-bottom: 16px;
    position: relative;
}
.ser li b {
    display: block;
    font-size: 16px;}
	

.cp li .wen .tit {
    font-size: 20px;
    line-height: 54px;
}
.cp li .wen .dec {
    font-size: 15px;
    line-height: 28px;
    margin-top: 12px;
}
.cp li {
  margin-bottom: 2px;
}
.cp li .wen a {
    transition: all .2s ease;
    margin-top: 0px;
    border: 1px solid #c7944c;
    padding: 10px 20px;
    color: #c7944c;
    display: -webkit-inline-box;
    font-size: 14px;
}
.cp_1 {
    margin:20px auto;
}
.cp_1 .tit {
    font-size: 20px;
    line-height: 50px;
}
.cp_1 p {
    font-size: 15px;
      line-height: 26px;
    margin-top: 0px;
}
.cp_2 {
padding: 0px 0px;
}
.cp_2 table td {
      padding: 6px 2px;
}
.cp_2 table td p {
    background: #fff;
    padding: 2px 10px;
    font-size: 15px;
}
.cp_2 .tit div b {
    font-weight: 500;
    font-size: 28px;}

.cp_3 {
    padding: 20px 0px;
}
.cp_3 h2 {
    font-size: 22px;
}
.cp_3 li {
    margin-top: 34px;
}
.cp {
     padding: 30px 0px 10px;
}
.cp_nav .xian {
    padding: 5px 0px;}
.cp li .a .dec {
    padding: 8px 10px;
}
.cp li .a .dec .tit {
    font-size: 14px;
}
.cp li .dec .df {
    margin-top: 2px;
    padding-top: 6px;
    display: block;
}
.cp li .dec .df i{ display: none;}
.sol_1 .ss {
    font-size: 15px;}
.sol_1 .row p{ font-size: 15px !important;line-height: 30px;}
.sol_1 .row p span{ font-size: 15px !important;}
b, strong {
    font-weight: 500;
}

.cp .down .ab .tit {
    font-size: 18px;
    color: #333;
    padding: 10px 18px 6px;
}
.cp .down .ab span {
    padding: 0px 16px 16px 18px;
    font-size: 14px;
    line-height: 25px;
    display: block;
}
.p1-pro-showcase-1-txt-title {
    margin-bottom: 0px;
}
.cp_1 .nei .nei_l span {
    margin: 2px 0px;}
.cp_1 .nei .nei_l {
    padding-right: 1%;
}
.cp_1 .nei .nei_l p {
    font-size: 15px;
    line-height: 30px;
}
.pro_3 .bd {
    margin: 0px auto;
}

.pro_3{    font-size: 14px;}
.slideTxtBox2 .bd ul {
    padding-top: 0px;}
.slideTxtBox2 .bd ul .tit {
	    margin: 15px auto;}
.slideTxtBox2 .bd ul table {
    font-size: 12px;}
.slideTxtBox2 .bd ul table td {
    padding: 6px;}	
.slideTxtBox2 .bd .cp_about .t1 {
    font-size: 18px;
    margin: 15px auto 6px;}
	.slideTxtBox2 .bd .cp_about .t2 {
	    margin-bottom: 12px;
	}
.slideTxtBox2 .bd .cp_about .wen{ line-height:1.8;}
.slideTxtBox2 .bd .cp_about .tel2{
   display: none;
}
.slideTxtBox2 .bd ul .tit p {
    font-size: 18px;
}
.pro_3 .nei_1 p {
    line-height: 1.6;
}
    .slideTxtBox2 .bd .cp_about .df {
    display: block;}
.falist li .tit {
    font-size: 16px;
    padding: 5px 10px;
}
.falist li span {
    font-size: 16px;
    line-height: 1.8;}
.p1-pro-showcase-1-txt-title h1 {    text-align: center;
    padding-top: 10px;
    font-size: 20px;}
.p1-pro-showcase-1-txt-title span {
    margin: 2px 0px;
}	
.p1-pro-showcase-1-tle .p1-pho-1 {
    font-size: 18px;}	
.cp_2 .slideTxtBox .hd ul li {
    font-size: 20px;}	
.cp_2 .slideTxtBox .bd ul p {
    font-size: 15px;}	
.n_more .tit0 span {
    font-size: 18px;}	
.cp_nav dl dt {
    border-right: 1px solid #dcdcdc;
    display: flex;
    padding-left: 0;
    width: 32%;
    align-items: center;
    justify-content: center;
}	
	.cp_nav dl dt a {
	    text-align: center;
	    font-size: 16px; font-weight: 400;}
	.cp_nav dl dt a span{display: block;}
.cp_nav dl dd {
    margin: 3px 0px;
    float: left;
    width: 50%;
}	
	.cp_nav dl dd a {
	    display: block;
	    font-size: 14px;
	    position: relative;
	    padding-left: 4px;
	}
.cp li .a .dec span {
        font-size: 14px;
        margin: 1px 0px;}
.cp li .dec .df a {width: 100%;
    display: block; border-radius: 0 !important;
    font-size: 14px;}
.cp li .a {
    border: 1px solid #e5e5e5;
    padding-bottom: 10px;    border-radius: 0 !important;
}	
.cp_1 .nei .nei_r{ display: none;}	
.n_more li .wen {
	    padding: 10px 10px;
	}
.n_more li .wen .t {
    font-size: 16px;}
.n_more li .wen span {
    font-size: 15px;}		
.falist {
    margin: 18px auto;
}	
.cp_nav {
    margin-top: 0px;
}
.c_nav2{ display: none;}
.cp_nav .tit {
    background: #004ea1;
    font-size: 20px;}
    .slideTxtBox2 .hd ul {
    display: block;}
    .slideTxtBox2 .hd ul li {
       width: 32%;font-size: 14px;text-align: center;
    height: 40px;
    line-height: 40px;}
}		
/*结束*/